    #header{
        position:fixed;
        top:0;
        z-index: 10;
        background:#fff;
    }
    .std-abroad-vid-main_con {
  font-size: 2rem;
  font-family: Noto Sans JP;
}
.std-abroad-innerCont {
  scrollbar-width: none;
  scroll-snap-type: y mandatory;
  overflow-y: scroll;
  height: calc(100% - 12rem);
  top: 15.9rem;
  display: block;
  position: fixed;
  max-height: 100%;
  transform: translateX(-50%);
  left: 50%;

}
.stdy-abroad-vidNavigation {
  position: fixed;
  top: 12.3rem;
  z-index: 10;
  min-width: 126rem;
  transform: translateX(-50%);
  left: 50%;
}

.std-abroad-innerCont > div.std-abroad-videoSec {
  margin: 0 auto 0;
  width: 46.3235vh;
  max-width: 50rem;
  min-width: 31.5rem;
  position: relative;
  padding: 0 0 0;
  max-height: 100%;
  height: 100%;
  min-height: 56rem;
  scroll-snap-align: start;
}
.footer_teddy {
  scroll-snap-align: start;
}
.std-abroad-innerCont > div.std-abroad-videoSec:first-child{
    margin-top: 0rem;
}

.std-abroad-innerCont > div.std-abroad-videoSec:last-child{
    padding-bottom:0rem;
    margin-top: 2rem;
}
.std-abroad-vid-wrapper {
  max-width: 100%;
  margin: auto;
  position: relative;
}

.stdy-abroad-vidNavigation a {
  color: #717171;
  padding-left: 1rem;
  position:relative;
  display: flex;
  align-items: center;
  box-sizing: border-box;
  text-align: left;
  width: 50rem;
  left: 50%;
  transform: translateX(-50%);
}
.stdy-abroad-vidNavigation a svg {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.stdy-abroad-arrow {
  position: relative;
  display: inline-block;
  width: 1.1rem;
  height: 1.8rem;
}
.stdy-abroad-arrow::before,
.stdy-abroad-arrow::after {
  content: "";
  position: absolute;
  top: calc(50% - 0.15rem);
  left: 0;
  width: 1.39rem;
  height: 0.3rem;
  border-radius: 9999px;
  background-color: #1F1F1F;
  transform-origin: 1.5px 50%;
}
.stdy-abroad-arrow::before {
  transform: rotate(45deg);
}
.stdy-abroad-arrow::after {
  transform: rotate(-45deg);
}
.std-abrd-navInfo {
    margin-left: 1.2rem;
    color: #1F1F1F;
    font-size: 1.6rem;
    line-height: 1.4375;
}
.stdy-abroad-vidNavigation {
  background: #fff;
  display: block;
  width: 100%;
  padding: 1rem 0;
  max-width: 100%;
}
.stdy-abroad-vidNavigation svg path {
  fill: #717171;
}

.std-abroad-vic_react_icons {
  position: absolute;
  right: -4.5rem;
  bottom: 7%;
  transform: translateY(-50%);
}

.std-abroad-videoSec {
  position: relative;
}
.std-abroad-videoSec video {
  width: 100%;
  object-fit: cover;
  max-height: 100%;
  overflow: hidden;
  top: 50%;
  position: relative;
  transform: translateY(-50%);
  border-left: 1px solid white;
  border-right: 1px solid white;
  height: 100%;
}
.play-btn img {
  top: 42%;
  left: 50%;
  transform: translate(-50%);
  position: absolute;
}
.play-btn {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
}
.std-abroad-vic_react_icons ul {
  display: flex;
  flex-direction: column;
  row-gap: 4.3rem;
}
.std-abroad-vic_react_icons ul figure{
    margin-bottom:0.3rem;
}
.std-abroad-vic_react_icons ul span{
    display: block;
    text-align:center;
    color: #717171;
}
.std-abrd-pst-dets {
  position: absolute;
  z-index: 5;
  bottom: 0;
  color: #fff;
  left:0;
  width: 100%;
  padding: 0 1.6rem 1.6rem;
}
.std-abrd-pst-dets::after {
  position:absolute;
  content: "";
  bottom: 0;
  left: 0;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .4) 50%);
  height: 24rem;
  width: 100%;
  z-index: -1;
}
.std-abroad-profile {
  display: flex;
  align-items: center;
  column-gap: 1.2rem;
  position: relative;
}
.std-abroad-profile {
  display: flex;
  align-items: center;
  column-gap: 0.5rem;
  margin-bottom: 1.3rem;
}

.vid-price {
  padding: 0.3rem 1rem;
  background: rgba(11, 38, 62, .8);
  border-radius: 100px;
  font-size: 1.4rem;
  display: flex;
  align-items: center;
  width: fit-content;
  margin-bottom: 0.8rem;
  line-height: calc(20 / 14);
}

.std-abrd-tags {
  display: flex;
  flex-wrap: wrap;
  max-width: calc(100% - 2rem);
  font-size: 1.2rem;
  gap: 0.8rem;
  max-height: 5.4rem;
  overflow: hidden;
}
.std-abrd-tags li {
  padding: 0.3rem 1rem;
  background: #717171;
  border-radius: 100px;
  line-height: calc(17 / 12);
}
.std-abrd-pst-dets span{
    font-size:1.6rem;
}
.std-abrd-prof-img{
  border-radius:50%;
}
.std-abroad-vid-comments-icon {
  position: relative;
}
.std-abrd-prof-img {
  width: 3.6rem;
  height: 3.6rem;
  object-fit: cover;
}
figure.std-abroad-profile a {
    display: flex;
    align-items: center;
    column-gap: 1.2rem;
    font-weight: 700;
    min-width: 0;
}
figure.std-abroad-profile a .std-abrd-prof-name {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 150%;
}
figure.std-abroad-profile .school-detail-btn {
    color: #fff;
    background-color: #F0295D;
    font-size: 1.4rem;
    font-weight: 700;
    padding: 0.6rem 1.6rem;
    border-radius: 0.5rem;
    flex-shrink: 0;
    min-width: initial;
}
figure.std-abroad-profile .school-detail-btn.btn_shine_sa::after {
	top: -4rem;
	left: -2rem;
}
.std-abroad-not-found {
    text-align: center;
    color: #1f1f1f;
}
.std-abroad-not-found img {
    padding: 7.8rem 0 2.5rem;
}
.std-abroad-not-found p {
    line-height: 2rem;
}
.std-abrd-icon-cmt::before {
    content: '';
    background: url(/images/studyAbroadVideos/pc-chat.svg) center/cover no-repeat;
    width: 2.9rem;
    height: 2.6rem;
    display: block;
}

.std-abrd-icon-shr::before {
    content: '';
    background: url(/images/studyAbroadVideos/pc-paper-plane.svg) center/cover no-repeat;
    width: 2.7rem;
    height: 2.3rem;
    display: block;
}
.footer{
    scroll-snap-align: start;
}
.stdy-abroad-vidNavigation {
   border-bottom: 1px solid #DBDBDB;
   padding-bottom: 2.5rem;
}
.pointer-events-none {
    pointer-events: none;
}